# PProcessStartup Class Reference

`#include <pprocess.h>`

Inheritance diagram for PProcessStartup:

List of all members.

## Public Member Functions

virtual void | OnStartup ()
virtual void | OnShutdown ()

## Member Function Documentation

virtual void PProcessStartup::OnShutdown | ( |  | ) | `[inline, virtual]`

Reimplemented in PInterfaceMonitor.

virtual void PProcessStartup::OnStartup | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- pprocess.h